## jolicloud-webapp-jsdoit 1.0

=== debian/changelog ===
jolicloud-webapp-jsdoit (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 11 Aug 2010 14:54:17 +0200
