=== debian/control ===
Source: jolicloud-webapp-jsdoit
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-jsdoit
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://jsdo.it/
Description: Jolicloud web application for JSdo.it
 The JSdo.it web site running in a simple Jolicloud window.
